@charset "UTF-8";
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ol, ul, li, dl, dd, dt, img { margin: 0; padding: 0; }

body { background: url(../BASIC-PICS/HH-Flucht-PageBackground.gif) repeat-x #000000; font-family:"Lucida Grande", Helvetica, Arial, sans-serif; font-size: 100.01%; color:#000; text-align: left;}

#homeButton { padding: 0; margin: 0; width: 220px; height: 40px; float:left; }

img a { border: 0px; }

#HEAD { background: url(../BASIC-PICS/HH-Flucht-Nav-Back.jpg) center no-repeat #323232; height: 50px; width: 1024px; padding: 0; margin: 0 auto 0 auto; }

#indexHero { margin: 0 auto 0 auto; padding: 0; clear: both; height: 560px; width: 1024px;}
#Hero { margin: 0 auto 0 auto; padding: 0; clear: both; height: 260px; width: 1024px;}

#Content { font-size: 0.8em; line-height: 1.4em; color: #000; background-color: #f0f0f0; text-align: left; height: auto; width: 1024px; margin: 0 auto 0 auto; padding: 40px 0 0 0; clear:both;}
#ContentIndex { font-size: 0.8em; line-height: 1.4em; color: #000; background-color: #f0f0f0; text-align: left; height: auto; width: 1024px; margin: 0 auto 0 auto; padding: 0; clear:both;}
#ContentDates {text-align: left; height: auto; width: 1004px; margin: 0 auto 0 auto; padding: 40px 0 40px 20px; clear:both;}
.ContentDatesYear {text-align: left; font-size: 1.4em; margin: 0; padding: 1.5em 0 1em 0; clear:both;}
.ContentBox {width: 236px; height:auto; margin: 0 5px 15px 0; padding; 0; border: 1px solid #9F9F9F; background-color:#FFFFFF; float:left;}
.ContentBox H1 { padding: 5px 0 10px 5px; text-align:left; font-size: 1.2em; color:#000; background-color: #F7F7F7; border-bottom: 1px solid #9F9F9F;}
.ContentBox p { padding: 5px 0 10px 5px; text-align:left; }

.ContentBoxLast {width: 236px; height:auto; margin: 0 5px 15px 0; padding; 0; border: 1px solid #9F9F9F; background-color:#FFFFFF; clear:both;}
.ContentBoxLast H1 { padding: 5px 0 10px 5px; text-align:left; font-size: 1.2em; color:#000; background-color: #F7F7F7; border-bottom: 1px solid #9F9F9F;}
.ContentBoxLast p { padding: 5px 0 10px 5px; text-align:left; }

.fett { padding-bottom: 1em; font-weight: bold; }
.dunkelgrau { padding-bottom: 1em; font-weight: bold; color:#333; }
.gruen { padding-bottom: 1em; font-weight: bold; color: #6FA70F; }
.hellgrau { padding-bottom: 0.5em; font-weight: bold; color:#666; }
.imgSpace {padding-right: 5px;}
#Content a:link, #Content a:visited { color: #000; font-weight:bold; text-decoration: none; }
#Content a:hover, #Content a:active { color: #FF0004; font-weight:bold; text-decoration: none; }

#ContentLeft {width: 680px; height:auto; padding: 0 20px 25px 20px; margin: 0; float: left;}
#ContentRight {width: 260px;height:auto; padding: 0 20px 25px 24px; margin: 0;float: left;}

#mainNavHome { width: 260px; height: 35px; margin: 0; padding: 15px 0 0 20px; float:left; text-align:left;}
/* MAINNAV */
#mainNav { width: 550px; height: 25px; margin: 0; padding: 15px 20px 0 0; float:right; }
#mainNav #navItem ul { margin: 0; padding: 0; }
#mainNav #navItem li { display: inline; }
#mainNav #navItem li a { float: left; height: 0px; padding-top: 30px; margin: 0 0 0 10px; overflow: hidden; }
#mainNav #navItem li a { background-image: url(../BASIC-PICS/HH-Flucht-Nav.gif); background-repeat: no-repeat; }
/* BUTTONS */

#mainNav #navItem li#program a { background-position: -0 0; width: 100px; }
#mainNav #navItem li#dates a { background-position: -100px 0; width: 100px; }
#mainNav #navItem li#media a { background-position: -200px 0; width: 100px; }
#mainNav #navItem li#bio a { background-position: -300px 0; width: 100px; }
#mainNav #navItem li#press a { background-position: -400px 0; width: 100px; }
/* OVER STATES */

#mainNav #navItem li#program a:hover { background-position: 0 -30px; width: 100px; }
#mainNav #navItem li#dates a:hover { background-position: -100px -30px; width: 100px; }
#mainNav #navItem li#media a:hover { background-position: -200px -30px; width: 100px; }
#mainNav #navItem li#bio a:hover { background-position: -300px -30px; width: 100px; }
#mainNav #navItem li#press a:hover { background-position: -400px -30px; width: 100px; }
/* PRESSED STATES */

#mainNav #navItem li#program a:active { background-position: 0 -30px; width: 100px; }
#mainNav #navItem li#dates a:active { background-position: -100px -30px; width: 100px; }
#mainNav #navItem li#media a:active { background-position: -200px -30px; width: 100px; }
#mainNav #navItem li#bio a:active { background-position: -300px -30px; width: 100px; }
#mainNav #navItem li#press a:active { background-position: -400px -30px; width: 100px; }
/* ON STATES */

#mainNav.program #navItem li#program a { background-position:  0 -30px !important; width: 100px; }
#mainNav.dates #navItem li#dates a { background-position: -100px -30px !important; width: 100px; }
#mainNav.media #navItem li#media a { background-position: -200px -30px !important; width: 100px; }
#mainNav.bio #navItem li#bio a { background-position: -300px -30px !important; width: 100px; }
#mainNav.press #navItem li#press a { background-position: -400px -30px !important; width: 100px; }

#Footer { background-color: #323232; text-align: right; height: 20px; width: 984px; margin: 0px auto 0 auto; padding: 10px 20px 5px 20px; font-size: 0.9em; font-weight: bold; vertical-align: bottom; clear: both;}
#Footer #footerItem ul { margin: 0; padding: 0; }
#Footer #footerItem li { display: inline; }
#Footer #footerItem li a { float: right; }
#Footer #footerItem a:link, #Footer #footerItem a:visited { color: #C5C5C5; text-decoration: none; margin: 0 0 0 20px; }
#Footer #footerItem a:hover, #Footer #footerItem a:active { color: #E9E9E9; text-decoration: none; }

#FooterSpace { height: 40px; width: 984px; margin: 0; padding: 0; clear: both;}